.sub-title-wrap {display: flex;gap: 30px;align-items: center;justify-content: space-between;}
.sub-title-wrap h3{font-weight: 700;font-size: 42px;line-height: 100%;letter-spacing: -2%;}
.btn-box {display: flex;gap: 6px;}
.btn-box button {position: relative;font-size: 1px;border: 0;padding: 0;cursor: pointer;width: 42px;height: 42px;border-radius: 100%;transition: all .3s;border: 1px solid #CCCCCC}
.btn-box button:hover {background: #004EDB;border: 1px solid #004EDB}
.btn-box button:hover img {filter: brightness(0) invert(1);}

@media (max-width: 768px) {
	.sub-title-wrap h3 {font-size: 34px;}
	.btn-box button.btn-print {display: none;}
}